This is MetaPost, Version 0.631 (C version 6.1) (mem=mp 97.3.19)  9 APR 1997 11:05
**Makefile Backup
(Makefile
>> #set.this
! Isolated expression.
<to be read again> 
                   to
l.1 # set this to
                  include standard java classes and jooslib classes
? 
! Emergency stop.
<to be read again> 
                   to
l.1 # set this to
                  include standard java classes and jooslib classes
End of file on the terminal!


